.button-section ul li a.rice-bt{background-image:url(../images/rice.png);background-repeat:no-repeat;background-position:95% center}





#topbar ul.sf-menu li a:hover

{

     background: none !important;

    }

    

.topbar-widget {

    color: #fff;

    text-align: center;

}



.kad-topbar-right

{ float: right; }







.kad-topbar-left{z-index: 9999999;}



.catbutton a {

background: #35150f;
    background-image: none;
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
text-align: center;
color: #fff;
 font-family: 'myriadprosemiboldit', Arial, Helvetica, sans-serif; font-style: italic;
font-weight: 400;
font-style: italic;
font-size: 22px;
border-radius: 100px;
display: block;
text-align: center;
margin: 0 auto;
margin-right: auto;
margin-bottom: 0px;
margin-bottom: 10px;
margin-right: 10px;
float: none !important;
padding: 10px 8px;
background-size: 18%;
text-align: left;
text-indent: 5px;
width: 200px;
margin: 0px auto;


}







.vc_btn3.vc_btn3-size-md {
    background: #35150f;
    text-align: center;
    color: #fff;
    font-family: 'Myriad Pro';
    font-weight: 400;
    font-style: italic;
    padding: 10px 0 8px;
    font-size: 22px;
    text-transform: uppercase;
    border-radius: 5px;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 10px;
    width: 200px;
}

	

	

	.vc_btn3.vc_btn3-size-md:hover{color:#fff;background-color:#b72939 !important;}

	

	#topbar ul.sf-menu > li > a, #topbar .top-menu-cart-btn, #topbar .top-menu-search-btn, #topbar .nav-trigger-case .kad-navbtn, #topbar .topbarsociallinks li a {

	font-weight: 400;

	font-style: normal;

	color: #89929a !important;

	font-size: 16px;

}



#topbar ul.sf-menu > li > a:hover {

	font-weight: 400;

	font-style: normal;

	color: #666666!important;

	font-size: 16px;

}



.page-id-2 .subtitle{ font-size:37px; line-height: 1; font-family: 'myriadprosemiboldit',"Times New Roman",Times,serif;text-align: center; padding-top: 20px; text-shadow:1px 1px 2px #000 }



.ricerange{padding-bottom: 50px;}





.section-header {

    font-size: 35px;

    text-align: center;

    font-family: 'Myriad Pro';

    padding-bottom: 20px;

}





.section-subheading{text-align: center;}



div#user-submitted-posts {

    width: 100%;

    max-width: 800px;

    overflow: hidden;

    margin: 0 auto !important;

}



div#user-submitted-posts fieldset label {

    box-sizing: border-box;

    display: block;

    float: none;

    clear: both;

    width: 80%;

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 90%;

    font-family: 'Myriad Pro';

}



.underline {

    margin-top: 20px;

    margin-bottom: 20px;

    border: 0;

    border-top: 1px solid #eee;

    width: 10%;

}





.usp-input{

box-shadow: none !important ;

-moz-box-shadow: none !important;

-webkit-box-shadow: none !important;

-o-box-shadow: none !important;

border-bottom:2px solid #e4e4e4;

background-color:#fff;

border-radius:0px !important;

}



.usp-submit {

	font-size: 20px;

    text-transform: uppercase;

    padding: 13px 30px 10px 30px;

    margin: 0px auto;

	border-radius:0px !important;

    display: block; background: #35150f !important; color: #fff;}

    

    .usp-submit:hover{color:#fff;background-color:#b72939 !important;}







.wpb_single_image .vc_figure-caption {



}


.homecontact-form .recipe-block textarea {
    height: 200px !important;
}






